/* General Styling */

body {
	font-family: 'Muli', sans-serif !important;
}

h1.entry-title {
	font-size: 2rem;
}

/* Paddings */

.site-header {
	padding: 1.5rem 0;
}

.type-post .entry-content,
.entry-footer,
.comment-list {
	padding-bottom: 3rem;
}

.site-content,
.site-footer{
	padding: 3rem 0;
}

.footer3 {
	padding-left: 4rem !important;
}

/* Header */

.custom-logo-link {
	vertical-align: top;
}

.custom-logo-link img {
	width: 90px;
}

.brandname {
	display: inline-block;
	padding-top: 0.5rem;
	margin-left: 1rem;
}

#search-4 {
	margin: 1.5rem 0;
}

form.search-form input.search-submit {
	vertical-align: top;
	padding: 0.55rem;
	text-transform: uppercase;
}

.site-branding, 
.searchbar,
.blue-border,
.footer-widgets {
	float: left;
}

.header-wrapper {
	position: fixed;
    width: 100%;
    z-index: 10;
    background-color: #fff;
}


/* Navigation */

#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item {
	width: 20%;
}

.blue-border {
	background-image: linear-gradient(#055064, #0b79ea);
}

/* Homepage Specific Styling */

.fa-file-pdf {
	font-size: 4rem;
	color: #e41e24;
}

.pdf {
	text-align: center;
}

#post-15 img {
	width: 100%;
}

#post-15 .entry-header {
	display: none;
}

.page-id-15 .site-content {
	padding: 179px 0 1rem 0;
}

.page-id-15 .entry-content {
	margin: 0;
}

.elementor-column-gap-default>.elementor-row>.elementor-element-221448d>.elementor-element-populated {
	padding: 0px 10px 10px 10px !important;
}

/* Content Area */

.content-area-page {
	float: right;
}

.site-content {
	padding-top: 190px;
}


/* Sidebar */

.sidebar {
	float: left;
	padding-right: 3rem !important;
}

/* Override the Advanced Sidebar Menu Styling */

.advanced-sidebar-menu ul li a {
	display: block;
	font-size: 1rem !important;
	font-weight: 700 !important;
	padding: 10px;
	color: #212529;
}

.advanced-sidebar-menu li.current_page_item {
	list-style-type: none !important;
}

#advanced_sidebar_menu-2 {
	border-top: 2px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.advanced-sidebar-menu ul li {
	border-bottom: 1px solid #ccc;
	list-style: none;
}

ul.grandchild-sidebar-menu {
	border-top: 1px solid #ccc;
}

.advanced-sidebar-menu ul {
	margin: 0 !important;
}

.parent-sidebar-menu,
.child-sidebar-menu {
	padding: 0;
}

.advanced-sidebar-menu ul li a:hover,
.child-sidebar-menu li.current_page_item a{
	color: #0a4182;
	text-decoration: none!important;
	background-color: #ebebeb;
}

.child-sidebar-menu li.current_page_item.has_children ul.grandchild-sidebar-menu li a {
	background-color: transparent !important;
	color: #212529;
}

.child-sidebar-menu li.current_page_item.has_children ul.grandchild-sidebar-menu li a:hover,
ul.grandchild-sidebar-menu li a:hover {
	background-color: transparent !important;
	color: #0a4182;
}

/* Footer */

.site-footer {
	background-color: #585858;
	color: #fff;
	font-size: 0.8rem;
}

#footer-menu {
	margin: 0;
	padding: 0;
	list-style: none;
}

#footer-menu a{
	color: #fff;
}

#footer-menu a:hover,
.social a:hover {
	color: rgba(255, 255, 255, 0.6);
}

.copyright {
	margin-top: 1.5rem;
}

.button-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 100;
	width: 60px;
	height: 60px;
	border: 0;
	border-radius: 3px;
	box-shadow: none;
	background: #055064;
	color: #fff;
	font-size: 26px;
	line-height: 20px;
	text-align: center;
	cursor: pointer;
	padding: 0 !important;
	pointer-events: none;
	opacity: 0;
	transition: opacity .18s ease;
}

.button-top-visible {
	opacity: 1;
	pointer-events: auto;
}
